algorithm: DANN
criterion: Calibration
criterion_final: 0.05731497953335444
dataset: DILI
hparams:
  discr_lr: 2.3134967331858812e-07
  discr_weight_decay: 1.0e-06
  lambda_reg: 2.7611993008212545
  lr: 2.953740682605782e-07
  mlp_depth: 1
  mlp_width: 128
  n_discr_steps_per_predictor_step: 4
  penalty_weight: 1.372246299804072e-09
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.1
representation: Desc2D
seed: 3
test_calibration_Brier score_0: 0.04577241092920303
test_calibration_Brier score_1: 0.04575026407837868
test_calibration_Brier score_2: 0.045724961906671524
test_calibration_Brier score_final: 0.04577241092920303
test_performance_AUROC_0: 0.7275097370147705
test_performance_AUROC_1: 0.7275097370147705
test_performance_AUROC_2: 0.7281616926193237
test_performance_AUROC_final: 0.7275097370147705
train_val_split: Perimeter
trial_seed: 45627
val_calibration_Brier score_0: 0.05584610253572464
val_calibration_Brier score_1: 0.05898768827319145
val_calibration_Brier score_2: 0.05711114779114723
val_calibration_Brier score_final: 0.05584610253572464
val_performance_AUROC_0: 0.541015625
val_performance_AUROC_1: 0.5798386931419373
val_performance_AUROC_2: 0.5455621480941772
val_performance_AUROC_final: 0.541015625
